
QGIS Application - Bug report #8518

OWS tab - Abstract field of service capabilities adds additional new lines at project save

2013-08-27 07:39 AM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17274

Description

In the OWS Server tab of the project properties one can add an abstract.

If one uses new lines in the input field, QGIS adds additional line breaks either on loading or saving (I don't know exactly when).

After saving the project several times one gets a lot of empty lines in the abstract text.

Related issues:

Related to QGIS Application - Bug report # 8267: Line breaks in Metadata Titl... Closed 2013-07-11

History

#1 - 2014-01-31 02:31 AM - René-Luc ReLuc

- Target version set to Future Release - High Priority

- Assignee set to Marco Hugentobler

I can't repeat the bug.

Some one to confirm or infirm it ?

#2 - 2014-09-17 12:44 PM - Andreas Neumann

Seems to be a Windows issue. Maybe related to #8267?

I often edit my projects on Windows and deploy on Linux.

#3 - 2015-02-15 11:37 PM - Andreas Neumann

- Status changed from Open to Closed

I can't reproduce the problem anymore.

Closing it now.
